<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="itau-logo.png"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="script.js" defer></script>
    <title>Desafio - 1/3</title>
</head>

<body>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Lancamento</th>
                <th scope="col">Valor</th>
                <th scope="col">Mês de Lançamento</th>
            </tr>
        </thead>
        <tbody>
            
        </tbody>
    </table>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Total</th>
            </tr>
        </thead>
        <tbody id=bodytotal>
            
        </tbody>
    </table>
</body>

</html>
